Bug 470578 - digikam: (re)enable marble integration
digikam: (re)enable marble integration
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
:
Depends On: 470577
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 14:09 EST by Rex Dieter
Modified: 2009-02-19 07:45 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 14:05:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2008-11-07 14:09:53 EST
Subject says it all.
Comment 1 Rex Dieter 2008-11-07 14:15:37 EST
blocking on sane marblewidget packaging (bug #470577)
Comment 2 Bug Zapper 2008-11-26 00:00:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Rex Dieter 2009-01-12 14:05:32 EST
re-enabled in digikam-0.10-0.13 , cross your fingers and toes
Comment 4 Tomas Hoger 2009-02-19 05:22:33 EST
Ugh, is this the only way to get this packaged?  I really do not want to have fairly large kdeedu-marble (and gpsd!) installed only to be able download few photos from the camera...
Comment 5 Rex Dieter 2009-02-19 07:45:46 EST
At the moment yes, I'm in discussions with upstream to attempt to make it modular.

Note You need to log in before you can comment on or make changes to this bug.